import { Box } from '@/ui/Box';

export function OnboardingCardAccent() {
  return (
    <Box 
      position="absolute" 
      top={0} 
      right={0} 
      width="10rem" 
      height="10rem" 
      style={{ 
        background: 'linear-gradient(to bottom left, rgba(25, 140, 255, 0.1), transparent)',
        borderBottomLeftRadius: '9999px'
      }} 
    />
  );
}